// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "PresidentsBrigadeGameModeBase.generated.h"

/**
 * 
 */
UCLASS()
class PRESIDENTSBRIGADE_API APresidentsBrigadeGameModeBase : public AGameModeBase
{
	GENERATED_BODY()
	
public:
	APresidentsBrigadeGameModeBase();
};
